When I try to deploy 4.0 appliance on my 6.0 VM ware I get an error

the OVF package is invalid and cannot be deployed.

the following ,manifest entry (line 1 is invalid